/**
 * Created by jan.loss
 * 15:07 Uhr
 */

html {
    font-size: 14px;
    font-weight:400;
    font-family:'Poppins',Arial,Verdana,Tahoma,sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    text-rendering: geometricPrecision;
    font-smooth: always;
    font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -webkit-font-smoothing: antialiased;
    -webkit-font-smoothing: subpixel-antialiased;
}

/* Headlines */
h1,h2,h3,h4 {
    margin:0;
    font-family: 'Poppins', sans-serif;
    font-weight:400;
}
h1 {
    font-size:3.2rem;
    font-weight:500;
    line-height:3.2rem;
}
h2 {
    font-size:2rem;
    line-height:2.5rem;
    font-weight:300;
}
h3 {
    font-size:2.5rem;
    line-height:3rem;
    font-weight:500;
}
h4 {
    font-size:2rem;
    font-weight:600;
    line-height:2rem;
}
a {
    color:#1c3c60;
}
p {
    font-size:18px;
    font-weight:300;
    line-height:25px;
    margin-top:10px;
    margin-bottom:10px;
}
.layout-logo {
    width:100%;
    position:relative;
    top:-18px;
    transition:1s;
}
body {
    margin:0;
    padding:0;
    color:#1c3c60;
}
.header--wrapper {
    height:110px;
    background-color:#ececec;
    position:fixed;
    width:100%;
    transition: 1s;
    z-index:10;
}
.header--inner {
    max-width:1180px;
    margin:auto;
    top:45px;
    position:relative;
    transition:1s;
}
.layout--container {
    width:100%;
    margin: auto;
}
.content--inner {
    max-width:1180px;
    width:100%;
    margin:auto;
}
.footer-wrapper {
    background-color:#2c3e50;
}
.footer-inner {
    max-width:930px;
    width:100%;
    margin:auto;
}
.content--wrapper {
    padding-top:110px;
    transition:1s;
}
.content--wrapper.sticky {
    padding-top:80px;
}
/* navigation in sticky mode */
.header--wrapper.sticky {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 100;
    border-top: 0;
    height:80px;
}
.header--wrapper.sticky .header--inner {
    top:10px;
}
.header--wrapper.sticky .layout-logo {
    width:70%;
    top:0;
}

@media (max-width: 768px){
    .header--wrapper.sticky {
        height:57px;
    }
}
@media (max-width: 767px) {
    h3 {
        font-size:1.5rem;
        line-height:2rem;
        font-weight:500;
    }
    .header--inner {
        top:0;
    }
    .layout-logo {
        width:70%;
        top:5px;
    }
    .header--inner .navigation--wrapper {
        width:100%;
    }
    .header--wrapper {
        height:70px;
        display:inline;
    }
    .header--wrapper.sticky .header--inner {
        top:0;
    }
    .content--wrapper {
        padding-top:70px;
        transition:1s;
    }
    .content--wrapper.sticky {
        padding-top:70px;
    }
}